<?php
/**
*
* @package - Live Time Clock MOD [Deutsch]
* @version $Id:$
* @file				info_acp_ltc_help.php
* @copyright (c) 2014 all4phone (http://phpbbmods.cba.pl/)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* @translation - thanks goes to regazer
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'LTC_HELP_TITLE' 								=> 'Live Time Clock MOD Online Hilfe',
	'LTC_NO_HELP_AVAILABLE' 						=> 'Für diese Option ist keine Hilfe verfügbar',
	
	'HELP_LTC_VERSION_EXPLAIN'						=> 'Aktuelle Version der Live Time Clock MOD.',
	'HELP_LTC_ENABLE_EXPLAIN'						=> 'Hier kannst Du die Live Time Clock MOD aktivieren/deaktivieren.<br />Bitte wähle <strong>Ja</strong> (LTC Tag-, Datum-, Jahres- und Uhrzeitformat) oder <strong>Nein</strong> (voreingestelltes phpBB3 Datum und Uhrzeit Format). Danach drücke den <strong>Absenden</strong>Knopf.',
	'HELP_LTC_AVAILABLE_DAY_FORMATS_EXPLAIN'		=> 'Hier kannst Du das Tagesformat wählen oder diese Option deaktivieren.<br />Dann drücke den <strong>Absenden</strong>Knopf',
	'HELP_LTC_NO_AVAILABLE_DAY_FORMATS_EXPLAIN'		=> 'Du kannst nur dann ein neues Tagesformat wählen, wenn Du oben Live Time Clock MOD aktiviert hast. Bitte wähle <strong>Ja</strong>.',
	'HELP_LTC_AVAILABLE_DATE_FORMATS_EXPLAIN'		=> 'Unten sind die Datumsformats. Du kannst das wählen, dass Du am liebsten benutzen möchtest.<br />Dann drücke den <strong>Absenden</strong> Knopf.',
	'HELP_LTC_NO_AVAILABLE_DATE_FORMATS_EXPLAIN'	=> 'Du kannst nur dann ein neues Datumsformat wählen, wenn Du oben Live Time Clock MOD aktiviert hast. Bitte wähle <strong>Ja</strong>',
	'HELP_LTC_AVAILABLE_YEAR_FORMATS_EXPLAIN'		=> 'Hier kannst Du das Jahresformat wählen.<br />Dann drücke den <strong>Absenden</strong> Knopf.',
	'HELP_LTC_NO_AVAILABLE_YEAR_FORMATS_EXPLAIN'	=> 'Du kannst nur dann ein neues Jahresformat wählen, wenn Du oben Live Time Clock MOD aktiviert hast. Bitte wähle <strong>Ja</strong>',
	'HELP_LTC_AVAILABLE_CLOCK_FORMATS_EXPLAIN'		=> 'Hier kannst Du das Uhrzeitformat wählen oder diese Option deaktivieren.<br />Dann drücke den <strong>Absenden</strong>Knopf.',
	'HELP_LTC_NO_AVAILABLE_CLOCK_FORMATS_EXPLAIN'	=> 'Du kannst nur dann ein neues Uhrzeitformat wählen, wenn Du oben Live Time Clock MOD aktiviert hast. Bitte wähle <strong>Ja</strong>.',
	'HELP_LTC_AVAILABLE_SEP_FORMATS_EXPLAIN'		=> 'Hier kannst Du das Format für den Separator wählen oder diese Option deaktivieren.<br />Dann drücke den <strong>Absenden</strong>Knopf.',
	'HELP_LTC_NO_AVAILABLE_SEP_FORMATS_EXPLAIN'		=> 'Du kannst das Separatorformat (Tag, Datum und Uhrzeit) nur dann wählen, wenn Du oben Live Time Clock MOD aktiviert hast. Bitte wähle <strong>Ja</strong>.',
	
));

?>